Registration Check UAT - Bug #16577

iOS - QC1351 - MAO4 - replacing _malloc
29 May 2023 05:52 PM - Jimmy Phang

Status: Resolved Start date: 29 May 2023
Priority: Normal Due date:

Assignee: Jimmy Phang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please assist to replace malloc by calloc.

History

#1 - 29 May 2023 06:09 PM - Jimmy Phang
- Subject changed from QC1351 - iOS - MA04 - replacing _malloc to iOS - QC1351 - MAO4 - replacing _malloc

#2 - 30 April 2024 03:50 PM - Jimmy Phang

- Status changed from New to Resolved

- Assignee changed from Axel Sidharta to Jimmy Phang

Tested good

Files

QCQC1351 - MA04 - replacing _malloc.pptx 52.7 KB 29 May 2023

30 March 2025

Jimmy Phang
